.PhotoSlide
{

}

.PhotoSlide .container {
	width: 770px;
	padding: 0;
	margin: 0px auto;
}



/*--Main Container--*/
.PhotoSlide .main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/

.PhotoSlide .window {
	height:430px;	width: 770px; /* Burasi içeri konulacak imajlarin boyutu olmali */
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}

.SlideIn .PhotoSlide .window { height:250px;width: 770px;}

.PhotoSlide .image_reel {
	position: absolute;
	top: 0; left: 0;
}
.PhotoSlide .image_reel img {float: left; margin:0px;height:430px;	width: 770px;}
.SlideIn .PhotoSlide .image_reel img { height:250px;width: 770px;}

/*--Paging Styles--*/
.PhotoSlide .paging {
		display: none; /*--Hidden by default, will be later shown with jQuery--*/
		position:relative; z-index:18;
		display:block; float:right;
		height:22px;
		margin:-32px 10px 17px 0px;
		
}



.PhotoSlide .paging a {
	
	
}
.PhotoSlide .paging a + a { margin-left:3px}


/** Burasi 4'lü slayt için **/

.PhotoSlide .paging a {
	display: inline-block;
	background:#514F43;
	width:10px; height:18px; color:#fff;
	line-height:18px; text-align:center;
	padding:0 5px;
	font-size: 10px;
}

.PhotoSlide .paging a + a { margin-left:1px}

.PhotoSlide .paging a:hover {

	
}

.PhotoSlide .paging a:hover, .PhotoSlide .paging a.active{ background:#53D4FF }
.PhotoSlide .paging a.active { cursor:default

	
}

